#!/bin/zsh
printf '\e[?25l\e[2J'
while true; do
	printf "\e[$((LINES / 2 - 14));0H"
	${ZSH_SCRIPT:a:h}/figlet-pagga-block -p 8 "" Bunte Terminals "" "und sonstiger" "Spass mit" ESCAPECODES "" | lolcat --24bit -r
	read -s -k -t 0.5 && break
done
printf '\e[?25h'
